docs

# EventType

sealed class EventType
Content copied to clipboard

## Types

MainButtonClicked
Link copied to clipboard
object MainButtonClicked : EventType
Content copied to clipboard
ThemeChanged
Link copied to clipboard
object ThemeChanged : EventType
Content copied to clipboard
ViewportChanged
Link copied to clipboard
object ViewportChanged : EventType
Content copied to clipboard

## Properties

typeName
Link copied to clipboard
val typeName : String
Content copied to clipboard

## Inheritors

ThemeChanged
Link copied to clipboard
ViewportChanged
Link copied to clipboard
MainButtonClicked
Link copied to clipboard